{
	"format_version": "1.20.30",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "shapescape_mb:guide_book_spawn_egg"
		},

		"tags": ["crafting_table"],
		//  Remember, you need to change the recipe if you add it to another addon so that the addons do not conflict with each other
		"pattern": ["###", "#B#", "###"],
		"key": {
			"#": {
				"item": "minecraft:iron_ingot"
			},
			"B": {
				"item": "minecraft:book"
			}
		},
		"unlock": [
			{
				"item": "shapescape_mb:guide_book_spawn_egg"
			}
		],
		"result": {
			"item": "shapescape_mb:guide_book_spawn_egg"
		}
	}
}
